/** Shopify CDN: Minification failed

Line 88:0 Unexpected "#1630033668d20d6955"

**/
@charset "UTF-8";

/* ECORIPについて 調整
------------------------------ */
.p_point div figure {
  text-align: center;
}
.p_point div figure img {
  width: 435px;
  height: 435px;
  object-fit: cover;
}
.youtube {
  position:relative;
  width: 100%;
  max-width: 500px;
}
.youtube::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width:1024px) and (max-width:1439px) {
    .p_point div figure img {
        width: 30.208vw;
        height: 30.208vw;
        object-fit: cover;
    }
}
@media screen and (min-width:768px) and (max-width:1023px) {
    .p_point div figure img {
        width: 30.208vw;
        height: 30.208vw;
        object-fit: cover;
    }
}
@media screen and (max-width:767px) {
    .p_point div figure img {
        width: 95vw;
        height: 95vw;
        object-fit: cover;
  }
}

/* ブランドページのずれ 調整
------------------------------ */
[data-section-id="collection-template"] .banner .page-title h1 {
    display: none;
}
:is(.page--ecorip-story, .page--p-block-story, .page--konmari) .page-content {
  max-width: none;
}


/* max-width  Control
------------------------------ */
.template-collection .collectionGrid,
.template-search .collectionGrid {
  max-width: 1600px;
  margin: auto;
}
.gallery-wrap,
.collection-grid,
.collection-list,
.testimonials-section,
.mosaic__wrapper,
.blogModule-posts__wrapper,
.site-footer .container {
  max-width: 1600px;
  margin: auto;
}
.testimonials-section {
  margin: 50px auto 20px;
}
#1630033668d20d6955 {
  max-width: 1600px;
  margin: auto;
}
.product,
.product__tabs,
.icons-row-wrapper,
.jdgm-widget {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
.blog-listing  {
  max-width: 1600px;
  margin: auto;
}
.max_1600_center {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}




/* ロゴリスト調整
------------------------------ */
.logo-list__item-link {
  position: static;
}



/* Rich text調整
------------------------------ */
.page--contact-us .rich-content,
.page--international-orders .rich-content {
  text-align: left;
}



/* デフォルト設定
------------------------------ */
/* リストスタイル */
.faq__contents .faq__item__answer ul,
.page--international-orders .rich-content ul {
/*   list-style: circle; */
  padding-left: 1.5em;
}

.faq__contents .faq__item__answer ul li,
.page--international-orders .rich-content ul li {
  list-style-type: disc;
}


/* レビューアプリ
------------------------------ */
.product-block__info--center .product-block__badge {
  display: flex;
  align-items: center;
}



/* ヘッダー調整
============================================ */

/* PC時のヘッダーの高さ */
.header--is-standard {
  height: 100px;
}

/* ---------------------------------------------- */

/* モバイル表示時のヘッダーの高さ */
.site-header.is-moved-by-drawer.header--is-hamburger {
  height: 80px;
}
/* 上記と同じ数値に */
#MainContent.main-content.js-focus-hidden {
  padding-top: 80px;
}

/* ---------------------------------------------- */

/* スクロール後に縮むヘッダーの高さ */
.site-header.is-moved-by-drawer.header--is-hamburger.header--has-scrolled {
  height: 60px;
}

/* ========================================== */




/* FAQ
------------------------------ */
.faq-section .faq__list {
  max-width: 800px;
}



/* レビュー関連
------------------------------ */
/* バッジカラー */
.product__rating__star__full .icon {
  fill: #73f804;
}